aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJan-Simon Moeller <jsmoeller@linuxfoundation.org>2020-03-23 22:12:12 +0100
committerJan-Simon Moeller <jsmoeller@linuxfoundation.org>2020-03-23 22:13:00 +0100
commitba3f4e5c44364c3ca213c7992c20c966b7a7bbd2 (patch)
tree35d0689dfff4b27f2a8bfcdeeac177ff643dcfb2
parent83531224e866ba5066c54b3d9d478fc7cf144530 (diff)
Fail if the SDK is not available
Enforce the build and fail when the SDK is not available. Bug-AGL: SPEC-2931 Signed-off-by: Jan-Simon Moeller <jsmoeller@linuxfoundation.org> Change-Id: I1297f8cfa28c7a8276dc26463da8a3036ac47c83
-rw-r--r--jjb/common/include-apps-fetch-install-sdk.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/jjb/common/include-apps-fetch-install-sdk.sh b/jjb/common/include-apps-fetch-install-sdk.sh
index 5bcd4611..0d231865 100644
--- a/jjb/common/include-apps-fetch-install-sdk.sh
+++ b/jjb/common/include-apps-fetch-install-sdk.sh
@@ -47,9 +47,7 @@ export TARGETSDKNAME=$(curl -s "$SDKBASEURL" | grep -e "crosssdk.*\.sh<" | sed -
if test x"" = x"${TARGETSDKNAME}" ; then
echo "Could not retrieve TARGETSDKNAME from download.automotivelinux.org"
- echo "Abort gracefully."
- exit 0
- #exit 1
+ exit 1
fi
#set -x
if test ! -f ${TARGETSDKNAME} ; then